/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Arquivos de Nuvem Rackspace";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Chave de Acesso API";

/* Content Distribution Network */
"CDN Enabled" = "CDN Ativado";

/* Content Distribution Network */
"CDN Disabled" = "CDN Desativado";

"IAD" = "Virginia do Norte (IAD)";
"ORD" = "Chicago (ORD)";
"DFW" = "Dalas (DFW)";
"LON" = "Londres (LON)";
"SYD" = "Sidney (SYD)";
"HKG" = "Hong Kong (HKG)";
